Commit f5a28e13 authored by Ian Goldberg's avatar Ian Goldberg
Browse files

Update a couple of deprecated configure.ac macros

AM_DISABLE_STATIC and AM_PROG_LIBTOOL become LT_INIT([disable-static])
parent 425ebd49
......@@ -11,8 +11,7 @@ m4_ifdef([AM_PROG_AR], [AM_PROG_AR])
AC_PROG_CC
dnl We do not want to create a .a for the plugin, so disable by default.
AM_DISABLE_STATIC
AM_PROG_LIBTOOL
LT_INIT([disable-static])
AM_PATH_LIBGCRYPT(1:1.2.0,,AC_MSG_ERROR(libgcrypt 1.2.0 or newer is required.))
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment